Error: The qTranslate Editor has disabled itself because it hasn’t been tested with your WordPress version yet. This is done to prevent WordPress from malfunctioning

abril 8, 2014
1 Star2 Stars3 Stars4 Stars5 Stars (Sin votos)
Cargando…

Solución:

Simplemente edita el archivo qtranslate\qtranslate.php del plugin qTranslate y actualiza la siguiente linea:

define('QT_SUPPORTED_WP_VERSION', 'X.X.X');

con el número de versión que acabas de instalar

define('QT_SUPPORTED_WP_VERSION', 'X.X');

Deja un comentario

Tu dirección de correo electrónico no será publicada. Los campos obligatorios están marcados con *